## canola-daemon 0.1.5+git20090507.20-0ubuntu0netbook1

=== debian/changelog ===
canola-daemon (0.1.5+git20090507.20-0ubuntu0netbook1) karmic; urgency=low

  * Port to netbook PPA

 -- Michael Terry <michael.terry@canonical.com>  Mon, 04 Jan 2010 14:23:01 -0500

canola-daemon (0.1.5+git20090507.20-1~ppa1karmic1) karmic; urgency=low

  * auto generated from git revision acd75df.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Thu, 07 May 2009 01:17:36 -0300
