=== debian/control ===
Source: canola-daemon
Section: python
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Build-Depends: cdbs, debhelper (>= 6), python-all-dev (>= 2.5), python-central (>= 0.5.6), python-setuptools (>= 0.6c8)
Standards-Version: 3.8.1
XS-Python-Version: >= 2.5
Homepage: http://code.openbossa.org

Package: canolad
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
    python-dbus (>= 0.82.4),
    python-lightmediascanner,
    lightmediascanner-plugin-all,
    python-pyinotify (>= 0.7.1),
    python-pysqlite2 (>= 2.4.0),
    python-ecore (>= 0.3.1),
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Canola Daemon.
 Canola Daemon is responsible for watching selected folders
 for new media files.
 .
 This package contains the canola daemon binaries.
